@import "common.css";

h2{
margin:0px 0px 20px 0px;
padding:20px 0px 0px 0px;
border-top:2px solid #70a8d6;
}

h3{
margin:0px 0px 10px 0px;
padding:10px 0px 0px 0px;
font-size:14px;
font-weight:normal;
background-image:url(../img/common/Cont-Right_dotline-h.gif);
background-repeat:repeat-x;
background-position:0px 0px;
}
h3 strong{
display:block;
padding:0px 0px 0px 10px;
color:#390;
text-decoration:none;
background-image:url(../img/business/arrow.gif);
background-repeat:no-repeat;
background-position:0px 50%;
}

.detail{

margin:0px 0px 10px 10px;
}
.detail tbody th,.detail tbody td{
font-size:14px;
font-weight:normal;
color:#4c4c4c;
text-align:left;
vertical-align:top;
}
.detail tbody th{
width:60px;
padding:5px 10px 5px 0px;
background-image:url(../img/common/Cont-Right_dotline-v.gif);
background-repeat:repeat-y;
background-position:100% 0px;
}
.detail tbody td{
padding:5px 0px 5px 10px;
line-height:140%;
}

.detail .inquiry{
padding:5px 0px 0px 0px;
font-size:14px;
font-weight:normal;
color:#ccc;
text-align:right;
background-image:url();
}
.detail .inquiry a{
color:#f60;
text-decoration:none;
}
.detail .inquiry a:hover{
text-decoration:underline;
}
.detail .inquiry input{
margin:0px 0px 0px 10px;
font-size:14px;
font-weight:bolder;
color:#3d3d3d;
}

.entry_button{
	margin:0;
	padding:20px;
	background-color:#DFEBF7;
	text-align:center !important;
}

.entry_button button{
	margin:0 0 10px 0;
	padding:5px 20px;
	font-family: Lucida Grande,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Verdana,Helvetica,Arial,Sans-serif;
	border-radius:0.3em;
	-moz-border-radius:0.3em;
	-webkit-border-radius:0.3em;
	-o-border-radius:0.3em;
	-ms-border-radius:0.3em;
	background-color:#FF6600;
	box-shadow:0px 0px 0px 1px rgba(255,255,255,1) inset;
	-moz-box-shadow:0px 0px 0px 1px rgba(255,255,255,1) inset;
    -webkit-box-shadow:0px 0px 0px 1px rgba(255,255,255,1) inset;
    -o-box-shadow:0px 0px 0px 1px rgba(255,255,255,1) inset;
    -ms-box-shadow:0px 0px 0px 1px rgba(255,255,255,1) inset;
	border:1px solid #FF6600;
	font-weight:bold;
	color:#FFF;
	font-size:16px;
}

.entry_button button:hover{
	background-color:#FF9900;
}

.entry_button_innner{
	margin:0;
	padding:10px;
	background-color:#FFF;
}

.entry_button_innner span{
	margin:0;
	padding:0;
	display:block;
	font-weight:bold;
	text-align:center;
}

.entry_button_innner p{
	margin:0 0 5px 0;
	padding:0 0 10px 0 !important;
	border-bottom:1px dotted #CCC;
	text-align:left;
}
